REM 아래 명령어들은 반드시 관리자 권한으로 실행
SET NICName=Wi-Fi
SET IP=<발급받은 로컬 IP>
SET SUBNETMASK=255.255.252.0
SET GATEWAY=10.225.160.1
SET DNS1=147.6.44.44
SET DNS2=147.6.44.45

netsh -c int ip set address name=%NICName% source=static addr=%IP% mask=%SUBNETMASK% gateway=%GATEWAY% gwmetric=0
netsh -c int ip set dnsservers name=%NICName% source=static addr=%DNS1% register=primary no
netsh -c int ip set dnsservers name=%NICName% source=static addr=%DNS2% index=2 no